<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="content-type">
  <title>Test Project Page</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
  <tbody>
    <tr>
      <td rowspan="1" colspan="3">Test Project Page<br>
      </td>
    </tr>
    <tr>
      <td rowspan="1" colspan="3">User not logged in</td>
    </tr>
    <tr>
      <td>open</td>
      <td>/nl/pootle/</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTitle</td>
      <td>Pootle: Project Pootle, Language Nederlands</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Nederlands</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Pootle</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Show Editing Functions</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Show Goals</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Translated</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Fuzzy</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Total</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>pootle.po</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Graph</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>PO file</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>Show Statistics</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>View Untranslated</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>clickAndWait</td>
      <td>link=exact:Show Editing Functions</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>Fuzzy</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>Graph</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>Total</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>PO file</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>View Untranslated</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Show Statistics</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>clickAndWait</td>
      <td>link=exact:Show Goals</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>pootle.po</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Not in a goal</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Hide Goals</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td rowspan="1" colspan="3">Now user IS logged in</td>
    </tr>
    <tr>
      <td>clickAndWait</td>
      <td>link=exact:Log in</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>type</td>
      <td>document.forms['loginform'].username</td>
      <td>startup</td>
    </tr>
    <tr>
      <td>type</td>
      <td>document.forms['loginform'].password</td>
      <td>startup</td>
    </tr>
    <tr>
      <td>clickAndWait</td>
      <td>document.forms['loginform'].Login</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>open</td>
      <td>/nl/pootle/</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTitle</td>
      <td>Pootle: Project Pootle, Language Nederlands</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Nederlands</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Pootle</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Show Editing Functions</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Show Goals</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Translated</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Fuzzy</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Total</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>pootle.po</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Graph</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>PO file</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>Show Statistics</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>View Untranslated</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>ZIP of folder</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Upload File</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>clickAndWait</td>
      <td>link=exact:Show Editing Functions</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>Fuzzy</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>Graph</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>Total</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>PO file</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>View Untranslated</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Show Checks</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Show Assigns</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Translate My Strings</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Quick Translate My Strings</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Quick Translate</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Translate All</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>ZIP of folder</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>XLIFF file</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Qt .ts file</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>CSV file</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Update</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Show Statistics</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>clickAndWait</td>
      <td>link=exact:Show Goals</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextNotPresent</td>
      <td>pootle.po</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Not in a goal</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>verifyTextPresent</td>
      <td>Hide Goals</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>clickAndWait</td>
      <td>link=exact:Log out</td>
      <td>&nbsp;</td>
    </tr>
  </tbody>
</table>
</body>
</html>
